﻿@charset "UTF-8";

input[type="button"]{
	-webkit-appearance: none;
}

@media screen and (min-width:769px) and ( max-width:10000px) {
.cz_display-pc-none{display:none}

/*リスト系テーブル*/
.sp_table{
	width: 100%;
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	table-layout: fixed;
	border: 2px solid #ddd; /*グレー2 ボーダー 色指定*/
}
.cz_sp_table tr {
	padding: .35em;
	border: 2px solid #ddd; /*グレー2 ボーダー 色指定*/
	background: #fff;
}
.cz_sp_table th {
	padding: 5px;
	background: #eeeeee;/*薄グレー2 背景色 色指定*/
	border-right: 2px solid #ddd; /*グレー2 ボーダー 色指定*/
}
.cz_sp_table td {
	padding: 1px;
	border-right: 2px solid #ddd; /*グレー2 ボーダー 色指定*/
}
.cz_sp_table td img {
	margin:1px;
    vertical-align:middle;
}
.cz_sp_table.cz_result_table.cz_display-pc-none + dl.cz_terms {
	padding: 0;
	border: none;

}
.cz_sp_table.cz_result_table.cz_display-pc-none + dl.cz_terms dd {
	padding-left: 0;
	margin-left: 0;
}
.cz_sp_table.cz_result_table.cz_display-pc-none + dl.cz_terms .cz_result_table.cz_sp_table {
	border-top: none;
}

/*listmap*/
.cz_sp_table td .cz_rootlink{
	display:none;
}
.cz_map_right{
	width: 73%;
	overflow: hidden;
}
/*printRouteMap*/
.cz_pm_tabel{
	width:68%
}

/*地図関連*/
div.cz_mapArea{width:100%;}
div.cz_scale_Box{width:100%;}
/*div.cz_scale_Box{width:902px;}*/
.cz_detail_box div.cz_scale_Box{width:1200px; padding-bottom: 10px;}
div.cz_mapAll{width:200px;}
/*searchLineMap*/
div#ajaxMap_Linemap {
	width: 100%;
}
/*searchPrefMap*/
div#ajaxMap_Prefmap{
	width:100%;
	height:100%;
	overflow:auto;
}

}

@media screen and (min-width:769px) and ( max-width:1080px) {
	div.cz_part01.cz_top_box .cz_ac_display li{
		width: 25% !important;
	}
	.cz_btn_group .cz_ttl_txt{
		width: 30%;
		font-size: 1.1em;
		text-align: left;
	}
	.cz_btn_group.cz_btn_list .cz_ttl_txt{
		width: auto;
		display: block;
		float: none;
		text-align: left;
	}
	.cz_btn_group:nth-child(1),
	.cz_btn_group:nth-child(2),
	.cz_btn_group:nth-child(3){
		width: 50%;
	}
	.cz_btn_group.cz_btn_list{
		width: 100%;
	}
	.cz_btn_group.cz_btn_list li{
		width: 50%;
	}
	.cz_btn_group.cz_btn_list li input.cz_searchBtn01.txt_s {
		font-size: 0.9em;
	}
	.cz_layL.tab_menu {
		width: 100% !important;
		margin-left: 0;
	}
	.cz_btn_howto{
		margin-top: -35px;
	}
}
@media screen and (min-width:769px) and ( max-width:920px) {
	.cz_accmd1 dl dd a{
		font-size: 15px;
	}
	div.cz_part01.cz_top_box .cz_ac_display li{
		width: 33.33% !important;
	}
	.cz_btn_group .cz_ttl_txt{
		font-size: 0.9em;
	}
	.cz_result_table tr td.cz_btn_area a.cz_btn_detail{
		font-size: 0.75em;
	}
	div.cz_result_box{
		padding-bottom: 10px;
	}
	div.cz_result_box div#DispKeyword{
		float: none;
		margin-right: 0;
		width: 100%;
		margin-bottom: 10px;
	}
	div.cz_result_box div#selectArea,
	div.cz_result_box div.selectArea{
		float: none;
		width: 100%;
	}
	div.cz_result_box div#selectArea p,
	div.cz_result_box div.selectArea p{
		margin-right: 110px;
	}
	.cz_map_right,
	.cz_layL.cz_subColumn {
		width: 100%;
	}
}

@media screen and (min-width:0px) and ( max-width:768px) {
/*既存のCSSにセレクタを上書き・プロパティの追加*/

/*サンプル*/
div#cz_header{width: 100%; height: auto}
div#cz_header #top img{margin:8px 0;}
div#cz_header .cz_btn_bk{
	position: absolute;
	right: 0;
	z-index: 10;
	top: 0;
	margin-right: 10px;
	margin-top: 12px;
}
div#cz_header .cz_btn_bk a{
	display: inline-block;
	text-align: center;
	font-size: 9px;
	width: 36px;
	height: 36px;
	padding: 18px 0 0;
	border-radius: 40px;
	background: url(../img/icon_btn_top.png) no-repeat 50% 3px;
	background-size: 17px auto;
}
div#cz_header ul li{-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}
div#cz_footer{text-align: center;background-image:none;background-color:#fafafa; padding-bottom: 0;border-bottom: 5px solid #0296e6;}
div#cz_footer p,
div#cz_footer address{width: 100%;font-size: 10px;}
div#cz_footer .cz_foot_flink_area .cz_logo_privacy img {width: 45px;height: auto;}
div#cz_footer .cz_foot_flink_area{padding: 0;}
div#cz_footer .cz_foot_flink_area.cz_clearfix:after{ height: 0;}
div#cz_footer .cz_foot_flink_area .cz_wrp_flink{width: 100%;margin:15px 0 0;}
div#cz_footer .cz_foot_flink_area .cz_wrp_flink .cz_flink li {
		float: none;
		margin: 0 0 7px 0;
		border-right: none;
		padding-right: 0;
		line-height: 1.6em;
		text-align: center;
	}
div#cz_footer .cz_foot_flink_area .cz_wrp_flink .cz_flink li a{font-size: 13px;}
div#cz_footer .cz_foot_flink_area .cz_copyright{background: #ffffff; padding: 15px 0 17px; margin-top: 10px;font-size: 13px;border-top: 1px solid #d2d2d2;}

/*footer SNS */
/*SNS accmd0パターン*/
.pattern00 .cz_snsbox{
	width: 100%;
}
/* スマホヘッダー */
#cz_header .cz_lng_header{
	padding: 5px 0 0;
}
.cz_header_inner{
	padding: 0 10px;
}
#cz_header #top{
	float: none;
	text-align: center;
	padding: 3px 0 0;
}

/*パンくず*/
.cz_breadcrumb {padding: 0;}
.cz_breadcrumb a:link,
.cz_breadcrumb a:visited{text-decoration: none;}
.cz_breadcrumb{margin:5px 10px;font-size: 11.5px;}

/*基本*/
body{font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;}
body{background: #ffffff; /*色指定なし*/ overflow-y: scroll;}
p, td{line-height: normal;}

/*部品*/
.cz_layL{float:none}
.cz_layR{float: none}
.cz_sup{background: #ffffff} /*色指定なし*/
.cz_w49{width: 100%}
.cz_w49_5{width:100%}
.cz_aqua{background-color: #ffffff;} /*色指定なし*/
.cz_subtxt{
	height: auto !important;
  line-height: normal !important;
	padding: 10px !important;
	display: inline !important;
	font-size: 1.0em !important;
	color: #000000 !important; /*渋赤 文字色 色指定*/
}
div.cz_result_box .cz_result .cz_layR {
	float: left;
	width: calc(100% - 190px);
}
dt.cz_sup{
  clear: both;
}
/*レイアウト*/
div.cz_suite_contents{background: none;}
div#cz_content{ padding:0 10px; width: calc(100% - 20px);}
#cz_content p{ margin-bottom: 10px;}
#cz_content .cz_detail_box div.cz_text_area{margin-bottom: 0;}
#cz_content .cz_detail_box div.cz_text_area p{ margin-bottom: 0;}
.cz_weather #cz_content{width: 100%;}
.cz_subColumn {width:100%; padding:5px 0 !important;}
.cz_mainColumn {width:100%}

ul.cz_page_navi li{ font-size: 1em;padding: 10px 0;width:150px; max-width: 300px;margin: 0 auto;}
#cz_dialog_fm_existence ul.cz_page_navi li,#cz_dialog_fm_absence ul.cz_page_navi li{ font-size: 0.85em;}

/*パート*/

div.cz_part01{padding: 0px; background-color: none; border: none;}
.cz_print .cz_part01{ackground-color: none;border: none;}

div.cz_utility_box{position: static;padding: 0px;margin:0 0 20px; background-color: #ffffff;} /*色指定なし*/
div.cz_guide_box{background-color:#fafafa;} /*色指定なし*/
div.cz_guide_box ul.cz_page_navi li{margin-bottom: 10px;}

.cz_counter {padding: 5px 0 10px 0;}
.cz_counter ul{margin-top: 10px;font-size: 12px; background-color:#eee;}/*色指定なし*/
.cz_counter a,.cz_counter span{ width: 30px; height: 30px; line-height: 30px;text-decoration: none;}
.cz_number{padding: 5px;}
.cz_openmenu{
	padding: 10px;
	margin: 0 0 10px;
	text-align: left;
	font-size: 0.9em;
}
.cz_openmenu a{
	text-decoration: none;
	border: none;  /*グレー2 ボーダー 色指定*/
	background: none; /*シロ 背景色 色指定*/
}
.cz_result_table.cz_sp_table colgroup{
	display: none;
}
.cz_result_table tr td.cz_btn_area a.cz_btn_detail{
	display: none;
}
.cz_result_table.cz_sp_table th,
.cz_result_table.cz_sp_table td{
	display: block;
	width: calc(100% - 25px);
	border-right: none;
	padding-left: 15px;
	padding-right: 10px;
}
.cz_articlelist_box .cz_sp_table th,
.cz_articlelist_box .cz_result_table th,
.cz_articlelist_box .cz_sp_table td,
.cz_articlelist_box .cz_result_table td{
	border-bottom: none;
	padding-top: 2px;
	padding-bottom: 2px;
}
.cz_result_table.cz_sp_table th{
	/*background-color: #fafafa;*/
}
.cz_result_table.cz_sp_table td img{
	width: 22px;
	height: 22px;
	margin: 1px;
}
.cz_result_table tr:first-child th,
.cz_result_table tr:nth-child(2) th{
	padding-top: 10px;
	opacity: 0;
	height: 1px;
}
.cz_result_table.cz_sp_table th,
.cz_result_table tr:last-child th{
	padding-top: 5px;
}
.cz_result_table.cz_sp_table tr td{
	padding-top: 0;
}
.cz_result_table tr:last-child th{
	padding-bottom: 0;
}
.cz_result_table tr:last-child td{
	padding-bottom: 10px;
}
.cz_articlelist_box {
	border-top: 2px solid #ddd;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
}
.cz_articlelist_box+.cz_counter{
	border-top: 2px solid #ddd !important;
}
.cz_articlelist_box .cz_result_table.cz_sp_table th,
.cz_articlelist_box .cz_result_table th {
	font-size: 0.9em;
}
.cz_articlelist_box .cz_result_table.cz_sp_table td,
.cz_articlelist_box .cz_result_table td {
	font-size: 0.9em;
}
/* 店舗アンカータグに枠線付与、右矢印付与 */
.cz_articlelist_box .cz_result_table.cz_sp_table .cz_display-pc-none_name a {
    width: 95%;
    display: inline-block;
    line-height: 1.2;
    box-sizing: border-box;
		padding-top: 10px;
}
.cz_articlelist_box .cz_result_table.cz_sp_table .cz_display-pc-none_name a::after{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f054";
  float: right;
  top: 50%;
  right: 10px;
  display: inline-block;
  text-decoration:none;
}

/* 店舗アンカータグに枠線付与、右矢印付与 */
.AddArrow {
    width: 95%;
    display: inline-block;
    line-height: 1.2;
    box-sizing: border-box;
}
.AddArrow::after{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f054";
  float: right;
  top: 50%;
  right: 10px;
  display: inline-block;
  text-decoration:none;
}

.cz_sp_table.cz_result_table.cz_display-pc-none{
	border-bottom: 0;
	border: none;
}
.cz_sp_table.cz_result_table.cz_display-pc-none th,
.cz_sp_table.cz_result_table.cz_display-pc-none td{
	width: auto;
}
.cz_sp_table.cz_result_table.cz_display-pc-none + dl.cz_terms {
	padding: 0 0 10px;
	border: none;
	position: relative;
	margin-top: -10px;
}
.cz_sp_table.cz_result_table.cz_display-pc-none + dl.cz_terms dt{
	padding: 0 10px;
}
.cz_sp_table.cz_result_table.cz_display-pc-none + dl.cz_terms dd {
	padding-left: 0;
	font-size: 1em;
	display: none;
}
.cz_sp_table.cz_result_table.cz_display-pc-none + dl.cz_terms dd table {
	border: none;
}
.cz_search_result .cz_counter.cz_top_box{
	border-bottom: none;
}
#cz_content .cz_counter p{
	margin: 0;
}
#cz_content .cz_number.cz_layL+p{
	margin: 0 auto;
}
.cz_accmd1 dl dd a{
	font-size: 15px;
}
div.cz_part01.cz_top_box .cz_ac_display li{
	width: 33.33% !important;
}
#cz_footer .cz_footer_inner{
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width: auto;
	max-width: 1200px;
}
#cz_footer .cz_btn_group.cz_btn_list{
	float: none;
	width: 310px;
	text-align: center;
	margin: 0 auto;
	padding-left: 10px;
	padding-bottom: 50px;
}
#cz_footer .cz_btn_group.cz_btn_list li{
	width: 150px;
	margin-left: 5px;
}
#cz_footer .cz_btn_group.cz_btn_list li input.cz_searchBtn01.cz_mb20.size02{
	height: auto;
	font-size: 0.8em;
	padding: 10px;
	background:#fff;
	text-align: center;
}
#cz_footer .cz_btn_group.cz_btn_list li input.cz_searchBtn01.cz_mb20.size02:hover{
	color: #0296e6;
}
.cz_btn_group .cz_ttl_txt{
	font-size: 0.9em;
}
.cz_result_table tr td.cz_btn_area a.cz_btn_detail{
	font-size: 0.75em;
}
div.cz_result_box{
	padding-bottom: 10px;
}
div.cz_result_box div#DispKeyword{
	float: none;
	margin-right: 0;
	margin-bottom: 0;
	width: 100%;
}
div.cz_result_box div#selectArea,
div.cz_result_box div.selectArea{
	float: none;
	width: 100%;
}
div.cz_result_box div#SearchSelectAdr{
	margin-top: 5px;
}
div.cz_result_box table{
	width: 100%;
	max-width: 100%;
	margin-left: 0;
}
div.cz_result_box table caption {
	padding: 0;
	margin-left: 0;
	margin-bottom: 3px;
	position: relative;
}
#SearchSelectAdr p{
	position: relative;
	margin-top: 3px;
}

/*リスト*/
dl.cz_usualList01_a dt{
    margin: 2% 0;
}
dl.cz_usualList01_a dd{
	padding: 4% 0;
}
ul.cz_usualList01 li{
	padding: 4% 0;
}
/*フォーム*/
input.cz_inputTxt{
    padding:5px;
    min-height: 18px;
}
* html input.cz_inputTxt{
    height: 18px;
}
input.cz_inputTxt {width: calc(100% - 12px);}
select.cz_select01{height: 30px;padding:0}

/* プルダウンメニュー */
.cz_Detailclass select.cz_select01,
.cz_Resultclass select.cz_select01{padding:0}

.cz_Resultclass .cz_search_result .cz_counter.cz_top_box p.cz_select select.cz_select01 {
	padding: 0 40px 0 10px;
	height: 42px;
	min-height: 42px;
	position: relative;
	float: left;
	margin-left: 0px;
}
.cz_search_result .cz_counter.cz_top_box p{
	position: relative;
	/*width: 100%;*/
}

/*searchAddressList.html*/
ul.cz_usualList01 li{width:50%;}
dl.cz_usualList01_a dd{width:50%;}

/*凡例*/
.cz_mapAccount02,
.cz_mapAccount01{display:none; margin-bottom: 20px;}

/*テーブル*/
table td,
table th {
	padding: 6px 2px;
}
.cz_table01 td,
.cz_table01 th {
	padding: 6px 2px;
}
div.cz_result_box table th,
div.cz_result_box table td{
	padding: 6px 2px;
}
table.cz_routeTable td,
table.cz_routeTable th {
	padding: 6px 2px;
}


/*ナビ：下枠（cz_guide_box）－見つかりましたか？の部分－　
------------------------------------------------------ */
div.cz_guide_box{
	padding: 0;
	margin: 0 0;
}
div.cz_guide_box ul.cz_page_navi{
    width:100%;
	margin: 0 auto;
	padding: 0 0;
}
div.cz_guide_box ul.cz_page_navi li{
    width:100%;
	margin-left: auto;
	margin-right: auto;
}
ul.cz_page_navi li{
    padding: 8px 0;
}

/*ボタン*/
input.cz_searchBtn01{font-weight: normal;font-size:16px;}

input.cz_Btn_orange{
	width: 100%;
	top:0px;
	left:0px;
	border:0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
input.cz_Btn_blue{
	width: 100%;
	height: 50px;
	/*box-shadow: 0;
	border:0;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	-o-box-shadow:none;
	-ms-box-shadow: none;
	background-color: #003366; IE用　青 背景色 色指定
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#003366), to(#003366));
	 青 背景色　グラデーション濃↓濃　色指定*/
	position: relative;
    display: block;
    box-sizing: border-box;
    margin-bottom: 10px;
    border: 2px solid #ddd;
    border-radius: 25px;
    padding: 14px 40px 14px 28px;
    background-color: #fff;
    line-height: 1.2;
    color: #008bcc;
    font-size: 1.15385rem;
    font-family: "Rounded Mplus 1c";
    font-weight: 500;
    text-align: center;
    text-decoration: none !important;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    /*text-shadow: 0px 0px 0.1px rgba(51,51,51,0.5);*/

}

input.cz_Btn_orange:hover{
	/*background: #8C2A04;*/ /*赤茶 背景色 色指定*/
	background-color: #1aa8f5;
}
.cz_accordion input.cz_Btn_orange{width: 100%; top:0px; left:0px; border:0}
.cz_revaluation_box .cz_search_btn{ width: 100%; margin: 10px auto 20px; text-align: center;float: none; }
.cz_search_btn input.cz_searchBtn01{padding: 0;}
.cz_revaluation_box .cz_search_btn:before {margin-left: 20px;  }

/*フォントチャンジ*/
dl.cz_font_size{display: none}

/*SNS
.cz_snsbox li {
	float:left;
	margin: 0px 5px;
}
ul li.cz_tw{ margin-top:0px;}
*/
/*見出し*/
.cz_ttl01{font-weight: normal; margin-bottom: 5px; padding: 0;}
/*.cz_ttl02{font-weight:100}*/

.cz_ttl03 span{padding:0}
.cz_ttl03, .cz_ttl_inBt{border:0}
#tab_box .cz_ttl03{ border-bottom: 3px solid #313131;}
ul.re_tab_menu {
	text-align: left;
}
ul.re_tab_menu li a {
	font-size: 0.9em;
}
ul.re_tab_menu li {
	width: 31%;
	margin-left: 1%;
	margin-right: 1%;
}
ul.re_tab_menu li:first-child{
	margin-left: 1%;
}
		/*.cz_Secondclass .cz_section_box .cz_ttl02{background-color: #0F5499;}中青 背景色 色指定*/
/*.cz_Secondclass .cz_section_box .cz_ttl02 span{color:#ffffff; シロ 文字色 色指定 background-color: #0F5499;}中青 背景色 色指定*/
/*.cz_Secondclass #cz_sideContent .cz_ttl02,
.cz_Resultclass #cz_sideContent .cz_ttl02{border-bottom:0; color:#ffffff; シロ 文字色 色指定 background-color: #003366;}濃青 背景色 色指定*/

.cz_Accessclass .cz_ttl03 span{display: block;}
.cz_Accessclass .cz_section_box .cz_ttl02 span + span{display: block;margin-right:0;}
.cz_Accessclass .cz_section_box .cz_ttl02 span:first-child{display: none;}
.cz_Alphaclass .cz_section_box .cz_ttl02 span:first-child{display: none;}
.cz_Alphaclass .cz_section_box .cz_ttl02 span{display: block;}
.cz_Alphaclass .cz_section_box .cz_ttl02 span + span{display: block; margin-right:0;}
/*
.cz_Accessclass .cz_section_box .cz_ttl02 span{width:100%;display: block;}
.cz_Accessclass .cz_section_box .cz_ttl02 span + span{
	margin-right:0;
}
.cz_Accessclass .cz_ttl03 span{width:100%;display: block;}
.cz_Alphaclass .cz_section_box .cz_ttl02 span{width:100%;display: block;}
*/
.cz_Alphaclass .cz_section_box .cz_ttl02{ padding: 0px 0 10px; }


/*地図関連*/
.cz_mapArea {
	width:90%;
	height: 250px;
    overflow: hidden;
    position: relative;
	margin: 0 auto 5px;
    min-width: 250px;
    min-height: 250px;
	margin-left: 2%;
}
/*スケール*/
.cz_scale_Box{
	display:none;
}
/*全体地図*/
.cz_mapAll{
	width:90%;
	height: 150px;
    overflow: hidden;
    position: relative;
	margin: 0 auto;
}
/*searchLineMap */
div#ajaxMap_Linemap {
	width: 100%;
}
#ajaxMap_Linemap{
	width:90%;
    overflow: hidden;
    position: relative;
	margin: 0 auto;
}
/*searchPrefMap*/
#ajaxMap_Prefmap{
	width:90%;
    overflow: auto;
    position: relative;
	margin: 0 auto;
}

/*top
------------------------------------------------------ */
.cz_Topclass div#cz_sideContent{width: 100%; float: none;}
.cz_Topclass div#cz_mainContent{width: 100%; float: none;}
.cz_Topclass #cz_mainContent .cz_map_box{position: static;height: auto;}
.cz_Topclass div#acc00{display: none;}
.cz_Topclass #cz_mainContent .cz_section_box{margin-top:0;}
.cz_list_map dt,
.cz_list_map dd{position: static;}
.cz_list_map{position: static;}
.cz_title_box p.cz_abso{width: auto;}

/* 絞り込みアイコンリスト　*/
div.cz_part01.cz_top_box .cz_terms{
	padding: 0 0 5px;
	border: none;
	border-bottom: 1px solid #dcdcdc;
}
dl.cz_terms:first-child{
	border-top: none !important;

}
div.cz_part01.cz_top_box dd{
	padding-left: 0;
	margin-top: 0;
}
div.cz_part01.cz_top_box .cz_ac_display li{
	width: 50% !important;
}
div.cz_part01.cz_top_box .cz_ac_display li.cz_w100{
	width: 100% !important;
}
div.cz_part01.cz_top_box{
	padding-top: 0;
}
.cz_part01.cz_top_box .cz_serchselecticong01_left_fm, .cz_part01.cz_top_box .cz_serchselecticong01_right_fm {
	margin-top: 20px;
	width: 100%;
	float: none;
}
#SearchSelectAdr p.cz_select:first-child,
#SearchSelectAdr p.cz_select:last-child {
	width: 100%;
	margin-right: 0;
}
#SearchSelectAdr select.cz_select01 {
	padding: 0 15px;
	height: 50px;
}
.cz_search_result #SearchSelectAdr select.cz_select01{
	padding: 10px 25px 10px 10px;
	height: auto;
	width: 100%;
	max-width: 190px;
}
.cz_search_result .SearchSort select.cz_select01{
	padding: 10px 25px 10px 10px;
	width: 100%;
	max-width: 190px;
}
.cz_search_result .SearchSort p,
.cz_search_result #SearchSelectAdr p.cz_select:last-child {
	width: 45% !important;
}

/*新着情報*/
.cz_inform{
	width: 99%;
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
    background-color:#ECECEC;/*グレー 背景色 色指定*/
padding:2px;
}
.cz_inform dt{font-weight: normal;font-size: 16px;}

dl.cz_area01 {right: 0px;}
dl.cz_area01 dt{width: 100%}
dl.cz_area01{top:0;width: 100%}
dl.cz_area01 dd.cz_pref01,
dl.cz_area01 dd.cz_pref02,
dl.cz_area01 dd.cz_pref03,
dl.cz_area01 dd.cz_pref04,
dl.cz_area01 dd.cz_pref05,
dl.cz_area01 dd.cz_pref06,
dl.cz_area01 dd.cz_pref07{width: 100%}

dl.cz_area02{top:0;width: 100%}
dl.cz_area02 dt{width: 100%}
dl.cz_area02 dd.cz_pref01{width: 100%}
dl.cz_area02 dd.cz_pref02,
dl.cz_area02 dd.cz_pref02,
dl.cz_area02 dd.cz_pref03,
dl.cz_area02 dd.cz_pref04,
dl.cz_area02 dd.cz_pref05,
dl.cz_area02 dd.cz_pref06,
dl.cz_area02 dd.cz_pref07{width: 100%}

dl.cz_area03{top:0;width: 100%}
dl.cz_area03 dt{width: 100%}
dl.cz_area03 dd.cz_pref01{width: 100%}
dl.cz_area03 dd.cz_pref01,
dl.cz_area03 dd.cz_pref02,
dl.cz_area03 dd.cz_pref03{width: 100%}

dl.cz_area04{top:0;width: 100%}
dl.cz_area04 dt{width: 100%}
dl.cz_area04 dd.cz_pref01{width: 100%}
dl.cz_area04 dd.cz_pref01,
dl.cz_area04 dd.cz_pref02,
dl.cz_area04 dd.cz_pref03,
dl.cz_area04 dd.cz_pref04{width: 100%}

dl.cz_area05{top:0;width: 100%}
dl.cz_area05 dt{width: 100%}
dl.cz_area05 dd.cz_pref01{width: 100%}
dl.cz_area05 dd.cz_pref01,
dl.cz_area05 dd.cz_pref02,
dl.cz_area05 dd.cz_pref03,
dl.cz_area05 dd.cz_pref04{width: 100%}

dl.cz_area06{top:0;width: 100%}
dl.cz_area06 dt{width: 100%}
dl.cz_area06 dd.cz_pref01{width: 100%}
dl.cz_area06 dd.cz_pref01,
dl.cz_area06 dd.cz_pref02,
dl.cz_area06 dd.cz_pref03,
dl.cz_area06 dd.cz_pref04,
dl.cz_area06 dd.cz_pref05,
dl.cz_area06 dd.cz_pref06{width: 100%}

dl.cz_area07{top:0;width: 100%}
dl.cz_area07 dt{width: 100%}
dl.cz_area07 dd.cz_pref01{width: 100%}
dl.cz_area07 dd.cz_pref01,
dl.cz_area07 dd.cz_pref02,
dl.cz_area07 dd.cz_pref03,
dl.cz_area07 dd.cz_pref04,
dl.cz_area07 dd.cz_pref05{width: 100%}

dl.cz_area08{top:0;width: 100%}
dl.cz_area08 dt{width: 100%}
dl.cz_area08 dd.cz_pref01{width: 100%}
dl.cz_area08 dd.cz_pref01,
dl.cz_area08 dd.cz_pref02,
dl.cz_area08 dd.cz_pref03,
dl.cz_area08 dd.cz_pref04{width: 100%}

dl.cz_area09{top:0;width: 100%}
dl.cz_area09 dt{width: 100%}
dl.cz_area09 dd.cz_pref01{width: 100%}
dl.cz_area09 dd.cz_pref01,
dl.cz_area09 dd.cz_pref02,
dl.cz_area09 dd.cz_pref03,
dl.cz_area09 dd.cz_pref04,
dl.cz_area09 dd.cz_pref05,
dl.cz_area09 dd.cz_pref06,
dl.cz_area09 dd.cz_pref07,
dl.cz_area09 dd.cz_pref08{width: 100%}

/*便利*/
.cz_subBox{background:#fff;}/*色指定なし*/

/*articleList
------------------------------------------------------ */
.cz_terms dt{text-align: left;}
.cz_terms dd ul li {text-align: left;}
dl.cz_terms dd {
	padding-left: 10px;
	margin-left: 0;
}
.cz_terms dd ul li {width: 50%; float: left; font-size: 0.9em;}
.cz_terms dd ul li.cz_w100 {width: 100%;}
.cz_terms dd ul::after {
	content: "";
	display: block;
	clear: both;
}
.cz_mapAccount03{
	padding-top: 10px;
	padding-bottom: 5px;
}
.cz_mapAccount03::after {
	content: "";
	display: block;
	clear: both;
}
.cz_mapAccount03 li{
	text-align: center;
	margin: 5px auto;
	font-size: 0.8em;
	float: left;
	width: 50%;
}
.cz_mapAccount03 li a{
	display: inline-block;
	width: 95%;
	text-decoration: none;
	border: 1px solid #ddd;
	padding: 6px 0;
	border-radius: 30px;
}
.cz_mapAccount03 li.cz_btn_sp_example a{
	background:url(../img/icon_btn_sp_example.png) no-repeat 17px 50%;
	background-size: 20px auto;
}
.cz_mapAccount03 li.cz_btn_sp_operation a{
	background:url(../img/icon_btn_sp_operation.png) no-repeat 15px 50%;
	background-size: 20px auto;
}

/*detailMap
------------------------------------------------------ */
.cz_Detailclass div.cz_result_box table td{text-align:left}
.cz_Detailclass .cz_mainColumn {width:100%;padding: 0px;}
.cz_Detailclass .cz_subColumn{width:100%;padding: 0px;}
.cz_Detailclass .cz_result_box .cz_couponBox{position: static;}
.cz_Detailclass div.cz_inner dl{width:100%;margin:0;}
.cz_Detailclass div.cz_result_box table th{width: 30%;}
.cz_Detailclass div.cz_result_box{padding:0 !important;background-color: #ffffff;}/*色指定なし*/

/* tableセル内*/
.cz_terms_list li{float:none;text-align: left;}
div.cz_inner dd{padding: 0px 0px 10px 0;}
div.cz_inner dt{background-color:#ffffff;}/*色指定なし*/

.cz_couponBox{margin:15px 0;text-align:center}
.cz_couponBox input.cz_Btn_blue {
	width: 90px;
	height: 40px;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
}

/*searchKeyList
------------------------------------------------------ */
.cz_Secondclass div#cz_mainContent {width: auto;}
div.cz_revaluation_box{
        background-color: #eee;
        padding: 20px 2.5%;
	height:100px;
	border:0;
}


ul.tab_menu{width: calc(100%);
	border-bottom:0;
	text-align: center;
	font-size: 0.9em;
}
ul.tab_menu li{
    margin-top:2%;
    margin-bottom:2%;
}
.cz_Resultclass ul.tab_menu li{
	width : calc(94% / 4);
	margin-left: 0;
	/*min-width: 114px;*/
}
.cz_Secondclass ul.tab_menu li{
	width : calc(95% / 3);
}
.cz_Accessclass ul.tab_menu li{
	width : calc(95% / 3);
}
.cz_layL.tab_menu {
	width: 100% !important;
	margin-left: 0;
}
.cz_layL.tab_menu a{
	font-size: 0.9em;
}
#tab_box #tab1,
#tab_box #tab2,
#tab_box #tab3,
#tab_box #tab4,
#tab_box #tab5,
#tab_box #tab6{height:auto;}

ul.tab_menu li a.tab_selector{
	padding:10px 2px;
}
/*detailDriveMap
------------------------------------------------------ */
.cz_Accessclass .cz_rootBox{height:auto;}


/*printページ
------------------------------------------------------ */
body.cz_print{width:100%}
body.cz_print div.cz_suite_contents{width:100%}
body.cz_print div#cz_content{width:100%}
.cz_print .cz_access{float:none;width:auto;}
body.cz_print .cz_part01{border: none;}
.cz_print .cz_qrcode{float:none;margin:10px 0;}
.cz_print dl.cz_qrcode dd,
dl.cz_access dd {text-align: center;}
.cz_print .cz_Couponclass .cz_access{width: auto;}
.cz_print .cz_Couponclass .cz_mainBox{width:97%;float:none;}
.cz_print .cz_Couponclass .cz_coupon{width:100%;float:none; text-align:center;}
.cz_linkLine{margin: 0 auto;}
.cz_linkLine p:first-child{padding: 0 0 0 20%;}
.cz_linkLine p{padding: 0 0 0 5%; margin-bottom: 0px;}


/*printCoupon
------------------------------------------------------ */
.cz_Couponclass .cz_part02{
    width:calc(100% - 30px);
	background-color: #ffffff;/*白 背景色 色指定*/
}
.cz_Couponclass .cz_part02 {
	margin:5px;
}
.cz_Couponclass .cz_part02 .cz_layL{
	border-right: none;
	border-bottom: 2px dotted #fa8c01; /*オレンジ ボーダー 色指定*/
}

/*printDoorMap
------------------------------------------------------ */
.cz_print table.cz_access{width:100%;}

/*printRouteMap
------------------------------------------------------ */
.cz_pm_tabel{width:100%}

/*天気
------------------------------------------------------ */
.cz_weather .cz_part01{
    padding: 0 0 0;
	border: none;
}

/* ----------------------------------------------------------------------------------
2:新規セレクタ
---------------------------------------------------------------------------------- */
/* 店舗アンカータグの幅を伸ばすために解除
.cz_display-pc-none{display: block;}*/
.cz_display-sp-none{display: none;}

.cz_utility_box.cz_display-sp-none{
	display: block;
}
.cz_utility_box.cz_display-sp-none ul.cz_page_navi{
	width: 100%;
	margin: 0 auto;
	text-align:center;
	margin-left:7px;
}
.cz_utility_box.cz_display-sp-none ul.cz_page_navi li a{
	font-size: 0.8em;
	padding: 10px 15px;
	text-align: center;
}

/*top*/
.cz_mainContent_button{
    margin: 0 auto;
    text-align: center
}
.cz_mainContent_button{width:100%;}
.cz_mainContent_button .cz_searchBtn01,
ul.cz_accordion > li{ margin-bottom: 10px;}

/*ページトップ*/
#cz_sp_pageTop {
	text-align: center;
}
#cz_sp_pageTop a {
	display: block;
	z-index: 999;
	text-decoration: none;
	margin: 0 auto;
	position: relative;
	border-top: 1px solid #dcdcdc;
	width: 100%;
	height: 40px;
	padding-top: 10px;
}
#cz_sp_pageTop a img{
	width: 33px;
	height: 29px;
}
#cz_sp_pageTop a:hover {
	text-decoration: none;
	opacity: 0.7;
}

/*アコーディオン*/
div#cz_content ul.cz_accordion > li > p {margin-bottom: 0px;}
ul.cz_accordion {width:100%; margin:　0 auto;}
/*
ul.cz_accordion a {
	display:block;
	padding:10px;
	font-weight:100;
	background-position:97% center;
	background-repeat:no-repeat;
	text-decoration:none;
	color:#333333;
}
*/
ul.cz_accordion span {
	display:block;
    /*height:50px;	line-height: 50px;*/
	background-position:97% center;
	background-repeat:no-repeat;
	text-align:center;
	cursor:pointer;
	/*color:#ffffff; シロ 文字色 色指定*/
color:#008bcc;
}
ul.cz_accordion ul .cz_ac_display { display:block;}
ul.cz_accordion ul { display:none;}
ul.cz_accordion > li > p {
	 border-radius: 5px;
	 -webkit-border-radius: 5px;
	 -moz-border-radius: 5px;
	 /*background:#003366; 濃青 背景色 色指定*/
position: relative;
    display: block;
    box-sizing: border-box;
    margin-bottom: 10px;
    border: 2px solid #ddd;
    border-radius: 25px;
    padding: 14px 40px 14px 28px;
    background-color: #fff;
    line-height: 1.2;
    color: #008bcc;
    font-size: 1.15385rem;
    font-family: "Rounded Mplus 1c";
    font-weight: 500;
    text-align: center;
    text-decoration: none !important;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    /*text-shadow: 0px 0px 0.1px rgba(51,51,51,0.5);*/
}
ul.cz_accordion > li > p span:hover {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	/*background-color:#0F5499; 中青 背景色 色指定*/
	/*background-image:url(../img/open2.png); ▽アイコン*/
}
/*ul.cz_accordion > li > p span {
	 border-radius: 5px;
	 -webkit-border-radius: 5px;
	 -moz-border-radius: 5px;
	 background-image:url(../img/open2.png); ▽アイコン
}*/


/*ul.cz_accordion > li > p span.cz_open { background-image:url(../img/open2.png);} ▽アイコン*/
/* 開閉メニュー */
tr.cz_accordion.cz_open th::before,
ul.cz_accordion > li > p span::before {
    font-family: "Font Awesome 5 Free";
    left: 15px;
    right: inherit;
    font-size: 1.0em;
    content: '\f055';
	margin-right: 10px;
    font-weight: 900;
	position: absolute;
}
tr.cz_accordion.cz_open th::before,
ul.cz_accordion > li > p span.cz_open::before {
    font-family: "Font Awesome 5 Free";
    left: 15px;
    right: inherit;
    font-size: 1.0em;
    content: '\f056';
    font-weight: 900;
}

ul.cz_accordion > li > ul > li { background:#ffffff; padding:0 0 20px;} /*白 背景色 色指定*/
ul.cz_accordion > li > ul > li > p { background:#ffffff;} /*白 背景色 色指定*/

/*ul.cz_accordion > li > ul > li > a { background:url(Views/0/SmartPhone/img/go.png) no-repeat 98% center;}*/

ul.cz_accordion > li > ul > li > ul > li { background:#ffffff; /*白 背景色 色指定*/　border-bottom:1px dotted #cccccc;/*グレー2 ボーダー 色指定*/}
ul.cz_accordion > li > ul > li > ul > li:last-child { border:none;}
.cz_Twoselect li{ display: inline !important; padding-right: 10% !important;}

.cz_SearchBox{padding: 10px 0px}


input[type="checkbox"].on-off{
    display: none;
}
input[type="checkbox"].on-off + ul{
    height: 0;
    overflow: hidden;
}
input[type="checkbox"].on-off:checked + ul{
    height: 800px;
}
input[type="checkbox"].on-off2{
    display: none;
}
input[type="checkbox"].on-off2 + ul{
    height: 0;
    overflow: hidden;
}
input[type="checkbox"].on-off2:checked + ul{
    height: 300px;
}
input[type="button"] {
	-webkit-appearance: none;
}

/*top 検索ボタン*/
.cz_searchbtn_sp {
	padding:5px 15px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 0;
	font-weight:100;
	color: #ffffff; /*シロ 文字色 色指定*/
	background-color:#003366; /*濃青 背景色 色指定*/
}
/*top フォーム*/
.cz_form-sp{
	padding:15px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	width: calc(100% - 32px);
	border: 1px solid #ccc;/*グレー2 色指定*/
}

/*artcleList*/
.cz_select50{width:50%;float:left;margin-bottom: 10px;}

/*リスト系テーブル*/

/*listmap*/
.cz_sp_table td .cz_rootlink{
	display:block;
}
/*ditalMap*/
.cz_detail_select.cz_mail_sp{
	width: 100%;
	max-width: 340px;
	margin: 20px auto 0;
}
.cz_detail_select input.cz_searchBtn01 {
	margin: 0 1%;
	width: 47%;
}
.cz_door_box{border: none; background: #fff; padding: 15px 0 10px;}
.cz_door_box h3.cz_ttl02{display:none}
ul.cz_accordion ul.tab_menu { display:inline;}
ul.cz_accordion .cz_counter a{ display:inline;}
ul.cz_accordion #tab1 .cz_table01 td span,
ul.cz_accordion #tab2 .cz_table01 td span,
ul.cz_accordion #tab1 .cz_table01 td a,
ul.cz_accordion #tab2 .cz_table01 td a{display:inline; color:#000000; /*黒 文字色 色指定*/}
ul.cz_accordion ul.tab_menu li{width: 49%; margin-bottom:1%; min-width: auto;}
ul.cz_accordion .cz_door_box .cz_part02{ padding: 2px;}
ul.cz_accordion .cz_door_box .cz_part02 span{padding:0px;}

/*searchLineCndList_01.html*/
.cz_Alphaclass div.cz_result_box dl{
    width: 100%;
	padding: 1% 0;
	margin-bottom:1%;
}
.cz_Alphaclass div.cz_result_box dt{
	padding: 0;
}
div.cz_in_result dl{
    width: 100%;
}
div.cz_inner dl{
	width:97%;
	margin: 5px 5px;
	padding: 5px 0px;
	float: none;
	border-bottom: 1px dashed #cccccc;/*グレー2 ボーダー 色指定*/
}
div.cz_inner dt span{
	background-color: #ffffff;/*白 背景色 色指定*/
}
.cz_Alphaclass div.cz_inner{
	background-color: #ffffff;/*白 背景色 色指定*/
}

/*ドロワーメニュー
------------------------------------------------------ */
#cz_ham-menu {
	display: inline;
    box-sizing: border-box;
    height: 100%;
    padding: 10px 0px; /*メニュー内左右上下余白*/
    position: fixed;
    right: -220px; /*メニュー横幅 width と合わせる*/
    top: 0;
    transition: transform 0.1s linear 0s; /*0.3s はアニメーションにかかる時間*/
    width: 220px; /*メニュー横幅*/
    z-index: 1000;
    background-color: #ffffff; /*白 背景色 色指定*/
}
#cz_ham-menu ul.cz_ham-menu-style li {
    width: 100%;
    padding: 0px;
    boder: 0;
    font-weight: normal;
    font-size: 14px;
    background: #ffffff; /*白 背景色 色指定*/
}
#cz_ham-menu ul.cz_ham-menu-style li a{display: block;padding: 10px}
#cz_ham-menu ul.cz_ham-menu-style li:hover{
    padding: 0px;
    color: #ffffff; /*白 フォント 色指定*/
    background: #003366; /*濃青 背景色 色指定*/
}
#cz_ham-menu ul.cz_ham-menu-style li.cz_selected{
    padding: 10px;
    color: #ffffff; /*白 フォント 色指定*/
    background: #003366;/*濃青 背景色 色指定*/
}

#cz_menu-background {
    display: block;
    height: 100%;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    transition: all 0.1s linear 0s; /*0.3s はアニメーションにかかる時間*/
    width: 100%;
    z-index: -1;
    background-color: #333333; /*色指定なし*/
}
#cz_menu-icon {
    border-radius: 0 0 0 10px; /*左下角丸*/
    cursor: pointer;
    display: block;
    font-size: 30px; /*アイコン（フォント）サイズ*/
    height: 50px; /*アイコン縦高さ*/
    line-height: 50px; /*縦位置中央化*/
    position: fixed;
    right: 0;
    text-align: center;
    top: 0;
    width: 50px; /*アイコン横幅*/
    transition: all 0.1s linear 0s; /*0.3s はアニメーションにかかる時間*/
    z-index: 1000;
    color: #000000; /*黒 フォント 色指定*/
    background-color: #ffffff; /*白 背景色 色指定*/
}
#cz_menu-cb {
    display: none; /*チェックボックス本体は消しておく*/
}
#cz_menu-cb:checked ~ #cz_ham-menu,
#cz_menu-cb:checked ~ #cz_menu-icon {
    transform: translate(-220px); /*メニュー本体横幅 width と合わせる*/
}
#cz_menu-cb:checked ~ #cz_menu-background {
    opacity: 0.5;
    z-index: 999;
}
#cz_ham-menu ul.cz_ham-menu-style{ width:auto;}

.cz_serchselecticong01_left_fm{
width:100%;
float:none;
    margin-left: 0;
    margin-right: 0;
}
.cz_serchselecticong01_right_fm{
width:100%;
float:none;
    margin-left: 0;
    margin-right: 0;
}

.cz_subColumn_fm{
 overflow-y:auto;
 height:auto;
}

input.cz_inputTxt{
    box-sizing: border-box;
    padding: 0 20px;
    border: medium none;
    border-radius: 20px;
    width: 100%;
    height: 40px;
    margin-top: 5px;
    background-color: #fff;
    color: #313131;
    font-family: 'Rounded Mplus 1c', sans-serif !important;
    font-weight: normal;
    /*text-shadow: 0px 0px 0.1px rgba(51,51,51,0.5);*/
    padding-bottom:5px;
}

}

@media screen and (min-width:0px) and ( max-width:330px) {
	input.cz_Btn_blue,
	ul.cz_accordion > li > p{
		font-size: 0.9em;
	}
}
